Skip to main content
DELETE
/
deliver
/
businesses
/
{id}
Closes a business by id
curl --request DELETE \
  --url https://api-sandbox.orum.io/deliver/businesses/{id} \
  --header 'Authorization: Bearer <token>' \
  --header 'Orum-Version: <orum-version>'
{
  "business": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "customer_reference_id": "<string>",
    "legal_name": "<string>",
    "status": "created",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "business_name": "<string>",
    "entity_type": "<string>",
    "tax_id_type": "<string>",
    "account_holder_name": "<string>",
    "incorporation_date": "<string>",
    "addresses": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "type": "home",
        "address1": "<string>",
        "city": "<string>",
        "state": "<string>",
        "country": "US",
        "zip5": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z",
        "address2": "<string>"
      }
    ],
    "contacts": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "type": "email",
        "value": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "updated_at": "2023-11-07T05:31:56Z"
      }
    ],
    "closed_at": "2023-11-07T05:31:56Z",
    "metadata": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orum.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

Orum-Version
enum<string>
required

Version of Deliver and Verify APIs. Use v2022-09-21.

Available options:
v2022-09-21

Path Parameters

id
string<uuid>
required

Orum generated unique id for the business you are updating. Orum generated unique id for the resource.

Response

200 response.

business
BusinessResponseBase · object
required